body{ margin: 0;padding: 0;font-family: "Microsoft YaHei";}
body,html{-webkit-text-size-adjust: none;width: 100%;height: 100%;}
*{text-decoration: none;list-style: none;}
img{border: 0px; vertical-align: middle;width: 100%;}
ul,li,dl,dd,dt,p,ol,h1,h2,h3,h4,h5{font-size: 12px;font-weight: 100;padding: 0;margin: 0;}
.wrap{margin: 0 auto;}
.fl{float: left;}
.fr{float: right;}
.ml{margin-left:10px;}
.mr{margin-right:10px;}
.index{overflow: hidden;}
.pointer{cursor:pointer;}
a,input,button{ outline:none; }
::-moz-focus-inner{border:0px;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.wrapper{clear: both;width: 100%;}
table { border-collapse:collapse; }
.navbar-default .navbar-nav>li>a{font-size: 16px;font-weight: 500; padding: 10px 20px;}
.blue_font{font-size: 15px;}

/*字体图标*/


@font-face {font-family: "iconfont";
    src: url('//at.alicdn.com/t/font_713853_3mxi2ao8kn9.eot?t=1529653684899'); /* IE9*/
    src: url('//at.alicdn.com/t/font_713853_3mxi2ao8kn9.eot?t=1529653684899#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
    url('//at.alicdn.com/t/font_713853_3mxi2ao8kn9.ttf?t=1529653684899') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_713853_3mxi2ao8kn9.svg?t=1529653684899#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family:"iconfont" !important;
    font-size:16px;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-google:before { content: "\e60a"; }

.icon-linkedin:before { content: "\e768"; }

.icon-youtobe:before { content: "\e616"; }

.icon-xinfeng:before { content: "\e602"; }

.icon-arrfill_u-copy:before { content: "\e60b"; }

.icon-circle-plus:before { content: "\e63a"; }

.icon-twitter:before { content: "\e601"; }

.icon-icon-sjx-copy:before { content: "\e671"; }

.icon-sousuo1:before { content: "\e600"; }

.icon-jian:before { content: "\e603"; }

.icon-sousuo:before { content: "\e696"; }


  /*证书查询*/
  .page-inquiry { padding-bottom: .15rem; }
  .page-inquiry .txtbox { padding: .15rem 0; color: #666; }
  .page-inquiry .contbox { margin-bottom: .15rem; }
  .page-inquiry .list-box { border-bottom: 1px solid #EFEFEE; margin-top: .2rem; }
  .page-inquiry .list-box:first-child { margin-top: 0; }
  .page-inquiry .list-box .ti { background-color: #ffc700; color: #fff; font-weight: bold; font-size: .16rem; width: .6rem; line-height: .35rem; text-align: center; }
  .page-inquiry .list-box ul { border-top: 2px solid #ffc700; }
  .page-inquiry .list-box li { width: 100%; float: left; display: table; height: .9rem; border-top: 1px solid #EFEFEE; }
  .page-inquiry .list-box li a { width: 100%; height: 100%; display: table-cell; vertical-align: middle; letter-spacing: -.5em; padding: 0 .2rem; color: #666; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;    font-size: 18px;    border: 1px solid #eee;
    font-weight: bold; }
  .page-inquiry .list-box li a:hover { background-color: #21b6d7 !important; color: #fff !important; }
  .page-inquiry .list-box li img,
  .page-inquiry .list-box li span { letter-spacing: 0; vertical-align: middle; }
  .page-inquiry .list-box li img { display: inline-block; max-width: 50px; max-height: 50px }
  .page-inquiry .list-box li span { display: inline-block; max-width: 78%; padding-left: .16rem; line-height: 1.42; }
  .page-inquiry .list-box li.li-1 { border-top: 0; }
  .page-inquiry .list-box li.li-odd a { background-color: #F9F9F9; }
    @media (min-width:1024px) {
    .page-inquiry { padding-bottom: 0; }
    .page-inquiry .txtbox { padding: .35rem 0 .45rem; font-size: .16rem; }
    .page-inquiry .list-box { margin-top: .48rem; }
    .page-inquiry .list-box .ti { width: 1.5rem; line-height: .45rem; font-size: .2rem; }
    .page-inquiry .list-box li { width: 33.33333%; height: 1.54rem; }
    .page-inquiry .list-box li.li-1,
    .page-inquiry .list-box li.li-2,
    .page-inquiry .list-box li.li-3 { border-top: 0; }
    .page-inquiry .list-box li.li-12 a { padding-right: 0; }
    .page-inquiry .list-box li.li-12 span { max-width: 85%; }
    .page-inquiry .list-box li.li-2 span { max-width: 60%; }
    }
    
    .all_casenew{
width:100%;
height:774px;
background-color:#f0f0f0;
overflow:hidden;
}
.warp{
width:1200px;
margin:0 auto;
}
.CBT_1{
width:1200px;
padding-top:5px;
overflow:hidden;
text-align:center;
}
.CBT_1 span{

height:87px;
display:inline;

line-height:87px;
font-size:36px;
color:#02479a;
font-weight:bold;
text-align: center;
}
.CBT_1 label{
width:89px;
height:87px;
line-height:87px;
background:url(../images/more.png) 63px center no-repeat;
display:inline;
float:right;
}
.CBT_1 label a{
font-size:14px;
color:#1a1a1a;
text-decoration:none;
}
.CBT_1 label:hover{
background:url(../images/xores.png) right center no-repeat;
}
.CBT_1 label:hover a{
color:#e84606;
}

.CBT_1 label{
transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}
.cases_main{
width:1200px;
height:482px;
}
.cases_hot{
width:590px;
height:448px;
float:left;
}
.cases_box{
width:585px;
padding:20px 24px 2px 24px;
height:422px;
background-color:#fff;
box-shadow:0 0 12px rgba(0,0,0,0.15);
float:right;
margin-top:4px;
}

.case_T{
width:1200px;
height:55px;
line-height:101px;
text-align:center;
font-size:24px;
color:#0055a0;
display: inline-block;
margin-bottom: 40px;
background:url(../images/case_T.png) center 10px no-repeat;
}
.case_brand{
width:1200px;
height:130px;
overflow:hidden;
}
.case_brand{
width:1200px;
height:130px;
overflow:hidden;
}
.partner_slide{ position:relative;zoom:1; height: 68px; width:1200px;}
.partner_slide .piclist{ overflow:hidden; zoom:1; height:68px; width:1200px; margin:0; padding:0; list-style:none;}
.partner_slide .ohbox{overflow:hidden; position:relative;left: 60px;width:1100px;}
.partner_slide .piclist li{float:left; height:68px;width:157px;}
.partner_slide .pageBtn span{ background:url(../images/soll_left.png) no-repeat; display:block;width:12px;height:20px;position:absolute;top:24px;cursor:pointer;overflow:hidden; text-indent:-9999px; left:0px;}
.partner_slide .pageBtn .next{left:1188px;background:url(../images/soll_right.png) no-repeat;}
.partner_slide .pageBtn span:hover{background:url(../images/soll_lefts.png) no-repeat;}
.partner_slide .pageBtn .next:hover{background:url(../images/soll_rights.png) no-repeat;}

.partner_slide .piclist li:hover img{
transform: scale(1.1);
}

.partner_slide .piclist li img{
transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}
.cases_new{
width:542px;
height:110px;
border-bottom:1px dotted #dadada;
position:relative;
}
.cases_new_title{
width:542px;
height:52px;
line-height:52px;
position:absolute;
left:0;
top:0;
white-space:nowrap;
overflow:hidden;
text-overflow: ellipsis;
}
.cases_new_title a{
color:#1a1a1a;
font-size:22px;
font-weight:bold;
text-decoration:none;
}
.cases_new_title a:hover{
color:#174ea9;
}
.cases_new_desc{
width:542px;
height:45px;
line-height:22px;
overflow:hidden;
font-size:14px;
color:#1a1a1a;
position:absolute;
left:0;
top:52px;
}
.cases_new_desc a{
color:#11be01;
font-size:14px;
text-decoration:underline;
}
.cases_new_date{
width:200px;
height:24px;
line-height:24px;
position:absolute;
left:0;
top:98px;
color:#91b1db;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}
.cases_new_more{
width:200px;
height:24px;
line-height:24px;
position:absolute;
right:0;
top:98px;
font-size:14px;
text-align:right;
}
.cases_new_more a{
font-size:14px;
color:#fff;
text-decoration:none;
}
.cases{
width:542px;
padding-top:15px;
overflow:hidden;
}
.cases ul{
margin:0;
padding:0;
list-style:none;
}
.cases ul li{
width:542px;
height:35px;
float:left;
}
.cases ul li span{
width:440px;
padding-left:13px;
height:35px;
line-height:35px;
display:inline;
float:left;
white-space:nowrap;
overflow:hidden;
text-overflow: ellipsis;
background:url(../images/em.png) left center no-repeat;
}
.cases ul li span a{
font-size:16px;
color:#1a1a1a;
text-decoration:none;
}
.cases ul li label{
width:89px;
height:35px;
line-height:35px;
float:right;
display:inline;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#848585;
}
.cases ul li:hover span{
background:url(../images/em.png) left center no-repeat;
}
.cases ul li:hover span a{
color:#174ea9;
}
.cbt_more{    text-align: right;
    width: 1100px;
    font-size: 16px;
    height: 34px;}
.cbt_more a{    font-size: 16px;
    color: #02479a;
    padding-right: 24px;}
.cbt_more label{background: url(../images/xores.png) right center no-repeat;}
.cbt_more label:hover{background: url(../images/xoress.png) right center no-repeat;}